## Index

### Classes

- GBConfigService

### Variables

- logger

## Variables

### Const logger

logger: any = require("../../../src/logger")

- Defined in deploy/core.gbapp/services/GBConfigService.ts:33

\ | ( )_ _ | | _ _ _ _ _ _ _ _ _ | ,_)(_) _ _ _ | | ( '`\ ( '__)/'`) /'_`\/' _ `_`\ /'_`)| | | |/',__)/' _`\ /'`\ | | | () )| | ( (| |( () || ( ) ( ) |( (| || | | |_, | ( ) |( () ) | | | ,/'(_) `\,)`__ |() () ()`\__,_)`__)()(____/() (_)`_/' | | | | ( )) | | | () _/' | | | | General Bots Copyright (c) Pragmatismo.io. All rights reserved. | | Licensed under the AGPL-3.0. | | | | According to our dual licensing model, this program can be used either | | under the terms of the GNU Affero General Public License, version 3, | | or under a proprietary license. | | | | The texts of the GNU Affero General Public License with an additional | | permission and of our proprietary license can be found at and | | in the LICENSE file you have received along with this program. | | | | This program is distributed in the hope that it will be useful, | | but WITHOUT ANY WARRANTY; without even the implied warranty of | | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the | | GNU Affero General Public License for more details. | | | | "General Bots" is a registered trademark of Pragmatismo.io. | | The licensing of the program under the AGPLv3 does not imply a | | trademark license. Therefore any rights, title and interest in | | our trademarks remain entirely with us. | | | \

Generated using TypeDoc